1# Makefile.in generated by automake 1.16.3 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2020 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17VPATH = @srcdir@
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \	]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/@PACKAGE@
74pkgincludedir = $(includedir)/@PACKAGE@
75pkglibdir = $(libdir)/@PACKAGE@
76pkglibexecdir = $(libexecdir)/@PACKAGE@
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89build_triplet = @build@
90host_triplet = @host@
91subdir = devhelp/devhelp
92ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
93am__aclocal_m4_deps = $(top_srcdir)/geanypy/m4/ax_python_devel.m4 \
94	$(top_srcdir)/geanypy/m4/ax_python_library.m4 \
95	$(top_srcdir)/build/bundled/gpgme.m4 \
96	$(top_srcdir)/build/addons.m4 $(top_srcdir)/build/autoclose.m4 \
97	$(top_srcdir)/build/automark.m4 $(top_srcdir)/build/cflags.m4 \
98	$(top_srcdir)/build/codenav.m4 \
99	$(top_srcdir)/build/commander.m4 $(top_srcdir)/build/common.m4 \
100	$(top_srcdir)/build/cppcheck.m4 \
101	$(top_srcdir)/build/debugger.m4 \
102	$(top_srcdir)/build/defineformat.m4 \
103	$(top_srcdir)/build/devhelp.m4 \
104	$(top_srcdir)/build/expansions.m4 $(top_srcdir)/build/geany.m4 \
105	$(top_srcdir)/build/geanyctags.m4 \
106	$(top_srcdir)/build/geanydoc.m4 \
107	$(top_srcdir)/build/geanyextrasel.m4 \
108	$(top_srcdir)/build/geanygendoc.m4 \
109	$(top_srcdir)/build/geanyinsertnum.m4 \
110	$(top_srcdir)/build/geanylua.m4 \
111	$(top_srcdir)/build/geanymacro.m4 \
112	$(top_srcdir)/build/geanyminiscript.m4 \
113	$(top_srcdir)/build/geanynumberedbookmarks.m4 \
114	$(top_srcdir)/build/geanypg.m4 $(top_srcdir)/build/geanyprj.m4 \
115	$(top_srcdir)/build/geanypy.m4 $(top_srcdir)/build/geanyvc.m4 \
116	$(top_srcdir)/build/geniuspaste.m4 \
117	$(top_srcdir)/build/git-changebar.m4 \
118	$(top_srcdir)/build/gtk.m4 $(top_srcdir)/build/i18n.m4 \
119	$(top_srcdir)/build/keyrecord.m4 $(top_srcdir)/build/latex.m4 \
120	$(top_srcdir)/build/ldflags.m4 \
121	$(top_srcdir)/build/lineoperations.m4 \
122	$(top_srcdir)/build/lipsum.m4 $(top_srcdir)/build/markdown.m4 \
123	$(top_srcdir)/build/multiterm.m4 \
124	$(top_srcdir)/build/overview.m4 \
125	$(top_srcdir)/build/pairtaghighlighter.m4 \
126	$(top_srcdir)/build/pohelper.m4 \
127	$(top_srcdir)/build/pretty-printer.m4 \
128	$(top_srcdir)/build/projectorganizer.m4 \
129	$(top_srcdir)/build/scope.m4 $(top_srcdir)/build/sendmail.m4 \
130	$(top_srcdir)/build/shiftcolumn.m4 \
131	$(top_srcdir)/build/spellcheck.m4 \
132	$(top_srcdir)/build/status.m4 \
133	$(top_srcdir)/build/tableconvert.m4 \
134	$(top_srcdir)/build/treebrowser.m4 \
135	$(top_srcdir)/build/unittests.m4 \
136	$(top_srcdir)/build/updatechecker.m4 \
137	$(top_srcdir)/build/utils.m4 $(top_srcdir)/build/vala.m4 \
138	$(top_srcdir)/build/vimode.m4 $(top_srcdir)/build/webhelper.m4 \
139	$(top_srcdir)/build/workbench.m4 \
140	$(top_srcdir)/build/xmlsnippets.m4 \
141	$(top_srcdir)/build/cache/glib-gettext.m4 \
142	$(top_srcdir)/build/cache/intltool.m4 \
143	$(top_srcdir)/build/cache/libtool.m4 \
144	$(top_srcdir)/build/cache/ltoptions.m4 \
145	$(top_srcdir)/build/cache/ltsugar.m4 \
146	$(top_srcdir)/build/cache/ltversion.m4 \
147	$(top_srcdir)/build/cache/lt~obsolete.m4 \
148	$(top_srcdir)/build/cache/nls.m4 \
149	$(top_srcdir)/build/cache/pkg.m4 $(top_srcdir)/configure.ac
150am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
151	$(ACLOCAL_M4)
152DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
153mkinstalldirs = $(install_sh) -d
154CONFIG_HEADER = $(top_builddir)/config.h
155CONFIG_CLEAN_FILES =
156CONFIG_CLEAN_VPATH_FILES =
157LTLIBRARIES = $(noinst_LTLIBRARIES)
158am__DEPENDENCIES_1 =
159libdevhelp_2_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
160am__objects_1 =
161am_libdevhelp_2_la_OBJECTS = libdevhelp_2_la-dh-assistant.lo \
162	libdevhelp_2_la-dh-assistant-view.lo \
163	libdevhelp_2_la-dh-base.lo libdevhelp_2_la-dh-book.lo \
164	libdevhelp_2_la-dh-book-manager.lo \
165	libdevhelp_2_la-dh-book-tree.lo \
166	libdevhelp_2_la-dh-enum-types.lo libdevhelp_2_la-dh-error.lo \
167	libdevhelp_2_la-dh-keyword-model.lo libdevhelp_2_la-dh-link.lo \
168	libdevhelp_2_la-dh-marshal.lo libdevhelp_2_la-dh-parser.lo \
169	libdevhelp_2_la-dh-preferences.lo libdevhelp_2_la-dh-search.lo \
170	libdevhelp_2_la-dh-util.lo libdevhelp_2_la-dh-window.lo \
171	libdevhelp_2_la-eggfindbar.lo libdevhelp_2_la-ige-conf.lo \
172	libdevhelp_2_la-ige-conf-gconf.lo $(am__objects_1)
173libdevhelp_2_la_OBJECTS = $(am_libdevhelp_2_la_OBJECTS)
174AM_V_lt = $(am__v_lt_@AM_V@)
175am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
176am__v_lt_0 = --silent
177am__v_lt_1 =
178libdevhelp_2_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
179	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
180	$(libdevhelp_2_la_CFLAGS) $(CFLAGS) $(libdevhelp_2_la_LDFLAGS) \
181	$(LDFLAGS) -o $@
182AM_V_P = $(am__v_P_@AM_V@)
183am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
184am__v_P_0 = false
185am__v_P_1 = :
186AM_V_GEN = $(am__v_GEN_@AM_V@)
187am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
188am__v_GEN_0 = @echo "  GEN     " $@;
189am__v_GEN_1 =
190AM_V_at = $(am__v_at_@AM_V@)
191am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
192am__v_at_0 = @
193am__v_at_1 =
194DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
195depcomp = $(SHELL) $(top_srcdir)/depcomp
196am__maybe_remake_depfiles = depfiles
197am__depfiles_remade =  \
198	./$(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Plo \
199	./$(DEPDIR)/libdevhelp_2_la-dh-assistant.Plo \
200	./$(DEPDIR)/libdevhelp_2_la-dh-base.Plo \
201	./$(DEPDIR)/libdevhelp_2_la-dh-book-manager.Plo \
202	./$(DEPDIR)/libdevhelp_2_la-dh-book-tree.Plo \
203	./$(DEPDIR)/libdevhelp_2_la-dh-book.Plo \
204	./$(DEPDIR)/libdevhelp_2_la-dh-enum-types.Plo \
205	./$(DEPDIR)/libdevhelp_2_la-dh-error.Plo \
206	./$(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Plo \
207	./$(DEPDIR)/libdevhelp_2_la-dh-link.Plo \
208	./$(DEPDIR)/libdevhelp_2_la-dh-marshal.Plo \
209	./$(DEPDIR)/libdevhelp_2_la-dh-parser.Plo \
210	./$(DEPDIR)/libdevhelp_2_la-dh-preferences.Plo \
211	./$(DEPDIR)/libdevhelp_2_la-dh-search.Plo \
212	./$(DEPDIR)/libdevhelp_2_la-dh-util.Plo \
213	./$(DEPDIR)/libdevhelp_2_la-dh-window.Plo \
214	./$(DEPDIR)/libdevhelp_2_la-eggfindbar.Plo \
215	./$(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Plo \
216	./$(DEPDIR)/libdevhelp_2_la-ige-conf.Plo
217am__mv = mv -f
218COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
219	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
220LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
221	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
222	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
223	$(AM_CFLAGS) $(CFLAGS)
224AM_V_CC = $(am__v_CC_@AM_V@)
225am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
226am__v_CC_0 = @echo "  CC      " $@;
227am__v_CC_1 =
228CCLD = $(CC)
229LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
230	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
231	$(AM_LDFLAGS) $(LDFLAGS) -o $@
232AM_V_CCLD = $(am__v_CCLD_@AM_V@)
233am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
234am__v_CCLD_0 = @echo "  CCLD    " $@;
235am__v_CCLD_1 =
236SOURCES = $(libdevhelp_2_la_SOURCES)
237DIST_SOURCES = $(libdevhelp_2_la_SOURCES)
238am__can_run_installinfo = \
239  case $$AM_UPDATE_INFO_DIR in \
240    n|no|NO) false;; \
241    *) (install-info --version) >/dev/null 2>&1;; \
242  esac
243am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
244# Read a list of newline-separated strings from the standard input,
245# and print each of them once, without duplicates.  Input order is
246# *not* preserved.
247am__uniquify_input = $(AWK) '\
248  BEGIN { nonempty = 0; } \
249  { items[$$0] = 1; nonempty = 1; } \
250  END { if (nonempty) { for (i in items) print i; }; } \
251'
252# Make sure the list of sources is unique.  This is necessary because,
253# e.g., the same source file might be shared among _SOURCES variables
254# for different programs/libraries.
255am__define_uniq_tagged_files = \
256  list='$(am__tagged_files)'; \
257  unique=`for i in $$list; do \
258    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
259  done | $(am__uniquify_input)`
260ETAGS = etags
261CTAGS = ctags
262am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
263DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
264ACLOCAL = @ACLOCAL@
265ALL_LINGUAS = @ALL_LINGUAS@
266AMTAR = @AMTAR@
267AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
268AR = @AR@
269AUTOCLOSE_CFLAGS = @AUTOCLOSE_CFLAGS@
270AUTOCLOSE_LIBS = @AUTOCLOSE_LIBS@
271AUTOCONF = @AUTOCONF@
272AUTOHEADER = @AUTOHEADER@
273AUTOMAKE = @AUTOMAKE@
274AUTOMARK_CFLAGS = @AUTOMARK_CFLAGS@
275AUTOMARK_LIBS = @AUTOMARK_LIBS@
276AWK = @AWK@
277CATALOGS = @CATALOGS@
278CATOBJEXT = @CATOBJEXT@
279CC = @CC@
280CCDEPMODE = @CCDEPMODE@
281CFLAGS = @CFLAGS@
282CHECK_CFLAGS = @CHECK_CFLAGS@
283CHECK_LIBS = @CHECK_LIBS@
284COMMANDER_CFLAGS = @COMMANDER_CFLAGS@
285COMMANDER_LIBS = @COMMANDER_LIBS@
286CPP = @CPP@
287CPPCHECK = @CPPCHECK@
288CPPFLAGS = @CPPFLAGS@
289CYGPATH_W = @CYGPATH_W@
290DATADIRNAME = @DATADIRNAME@
291DEFINEFORMAT_CFLAGS = @DEFINEFORMAT_CFLAGS@
292DEFINEFORMAT_LIBS = @DEFINEFORMAT_LIBS@
293DEFS = @DEFS@
294DEPDIR = @DEPDIR@
295DEVHELP_CFLAGS = @DEVHELP_CFLAGS@
296DEVHELP_LIBS = @DEVHELP_LIBS@
297DLLTOOL = @DLLTOOL@
298DSYMUTIL = @DSYMUTIL@
299DUMPBIN = @DUMPBIN@
300ECHO_C = @ECHO_C@
301ECHO_N = @ECHO_N@
302ECHO_T = @ECHO_T@
303EGREP = @EGREP@
304ENCHANT_1_5_CFLAGS = @ENCHANT_1_5_CFLAGS@
305ENCHANT_1_5_LIBS = @ENCHANT_1_5_LIBS@
306ENCHANT_2_0_CFLAGS = @ENCHANT_2_0_CFLAGS@
307ENCHANT_2_0_LIBS = @ENCHANT_2_0_LIBS@
308ENCHANT_2_2_CFLAGS = @ENCHANT_2_2_CFLAGS@
309ENCHANT_2_2_LIBS = @ENCHANT_2_2_LIBS@
310ENCHANT_CFLAGS = @ENCHANT_CFLAGS@
311ENCHANT_LIBS = @ENCHANT_LIBS@
312EXEEXT = @EXEEXT@
313FGREP = @FGREP@
314GEANYGENDOC_CFLAGS = @GEANYGENDOC_CFLAGS@
315GEANYGENDOC_LIBS = @GEANYGENDOC_LIBS@
316GEANYPY_CFLAGS = @GEANYPY_CFLAGS@
317GEANY_CFLAGS = @GEANY_CFLAGS@
318GEANY_INCLUDEDIR = @GEANY_INCLUDEDIR@
319GEANY_LIBS = @GEANY_LIBS@
320GEANY_VERSION = @GEANY_VERSION@
321GENIUSPASTE_CFLAGS = @GENIUSPASTE_CFLAGS@
322GENIUSPASTE_LIBS = @GENIUSPASTE_LIBS@
323GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
324GITCHANGEBAR_CFLAGS = @GITCHANGEBAR_CFLAGS@
325GITCHANGEBAR_LIBS = @GITCHANGEBAR_LIBS@
326GLIB_CFLAGS = @GLIB_CFLAGS@
327GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
328GLIB_LIBS = @GLIB_LIBS@
329GLIB_MKENUMS = @GLIB_MKENUMS@
330GMODULE_CFLAGS = @GMODULE_CFLAGS@
331GMODULE_LIBS = @GMODULE_LIBS@
332GMOFILES = @GMOFILES@
333GMSGFMT = @GMSGFMT@
334GPGME_CFLAGS = @GPGME_CFLAGS@
335GPGME_CONFIG = @GPGME_CONFIG@
336GPGME_LIBS = @GPGME_LIBS@
337GP_CFLAGS = @GP_CFLAGS@
338GP_GTK_PACKAGE = @GP_GTK_PACKAGE@
339GP_GTK_VERSION = @GP_GTK_VERSION@
340GP_GTK_VERSION_MAJOR = @GP_GTK_VERSION_MAJOR@
341GP_LDFLAGS = @GP_LDFLAGS@
342GREP = @GREP@
343GTKSPELL_CFLAGS = @GTKSPELL_CFLAGS@
344GTKSPELL_LIBS = @GTKSPELL_LIBS@
345INSTALL = @INSTALL@
346INSTALL_DATA = @INSTALL_DATA@
347INSTALL_PROGRAM = @INSTALL_PROGRAM@
348INSTALL_SCRIPT = @INSTALL_SCRIPT@
349INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
350INSTOBJEXT = @INSTOBJEXT@
351INTLLIBS = @INTLLIBS@
352INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
353INTLTOOL_MERGE = @INTLTOOL_MERGE@
354INTLTOOL_PERL = @INTLTOOL_PERL@
355INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
356INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
357INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
358INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
359INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
360INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
361LD = @LD@
362LDFLAGS = @LDFLAGS@
363LIBMARKDOWN_CFLAGS = @LIBMARKDOWN_CFLAGS@
364LIBMARKDOWN_LIBS = @LIBMARKDOWN_LIBS@
365LIBOBJS = @LIBOBJS@
366LIBS = @LIBS@
367LIBTOOL = @LIBTOOL@
368LIBXML_CFLAGS = @LIBXML_CFLAGS@
369LIBXML_LIBS = @LIBXML_LIBS@
370LIPO = @LIPO@
371LN_S = @LN_S@
372LOCALEDIR = @LOCALEDIR@
373LTLIBOBJS = @LTLIBOBJS@
374LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
375LUA_CFLAGS = @LUA_CFLAGS@
376LUA_LIBS = @LUA_LIBS@
377MAKEINFO = @MAKEINFO@
378MANIFEST_TOOL = @MANIFEST_TOOL@
379MARKDOWN_CFLAGS = @MARKDOWN_CFLAGS@
380MARKDOWN_LIBS = @MARKDOWN_LIBS@
381MKDIR_P = @MKDIR_P@
382MKINSTALLDIRS = @MKINSTALLDIRS@
383MSGFMT = @MSGFMT@
384MSGFMT_OPTS = @MSGFMT_OPTS@
385MSGMERGE = @MSGMERGE@
386MULTITERM_CFLAGS = @MULTITERM_CFLAGS@
387MULTITERM_LIBS = @MULTITERM_LIBS@
388NM = @NM@
389NMEDIT = @NMEDIT@
390OBJDUMP = @OBJDUMP@
391OBJEXT = @OBJEXT@
392OTOOL = @OTOOL@
393OTOOL64 = @OTOOL64@
394PACKAGE = @PACKAGE@
395PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
396PACKAGE_NAME = @PACKAGE_NAME@
397PACKAGE_STRING = @PACKAGE_STRING@
398PACKAGE_TARNAME = @PACKAGE_TARNAME@
399PACKAGE_URL = @PACKAGE_URL@
400PACKAGE_VERSION = @PACKAGE_VERSION@
401PATH_SEPARATOR = @PATH_SEPARATOR@
402PKG_CONFIG = @PKG_CONFIG@
403PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
404PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
405POFILES = @POFILES@
406POSUB = @POSUB@
407PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
408PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
409PTY_LIBS = @PTY_LIBS@
410PYGTK_CFLAGS = @PYGTK_CFLAGS@
411PYGTK_LIBS = @PYGTK_LIBS@
412PYTHON = @PYTHON@
413PYTHON_CPPFLAGS = @PYTHON_CPPFLAGS@
414PYTHON_EXTRA_LDFLAGS = @PYTHON_EXTRA_LDFLAGS@
415PYTHON_EXTRA_LIBS = @PYTHON_EXTRA_LIBS@
416PYTHON_LIBRARY = @PYTHON_LIBRARY@
417PYTHON_LIBS = @PYTHON_LIBS@
418PYTHON_SITE_PKG = @PYTHON_SITE_PKG@
419PYTHON_VERSION = @PYTHON_VERSION@
420RANLIB = @RANLIB@
421RST2HTML = @RST2HTML@
422SED = @SED@
423SET_MAKE = @SET_MAKE@
424SHELL = @SHELL@
425STRIP = @STRIP@
426UPDATECHECKER_CFLAGS = @UPDATECHECKER_CFLAGS@
427UPDATECHECKER_LIBS = @UPDATECHECKER_LIBS@
428USE_NLS = @USE_NLS@
429UTILSLIB_CFLAGS = @UTILSLIB_CFLAGS@
430UTILSLIB_LIBS = @UTILSLIB_LIBS@
431VALAC = @VALAC@
432VERSION = @VERSION@
433VTE_CFLAGS = @VTE_CFLAGS@
434VTE_LIBS = @VTE_LIBS@
435WEBHELPER_CFLAGS = @WEBHELPER_CFLAGS@
436WEBHELPER_LIBS = @WEBHELPER_LIBS@
437WORKBENCH_CFLAGS = @WORKBENCH_CFLAGS@
438WORKBENCH_LIBS = @WORKBENCH_LIBS@
439XGETTEXT = @XGETTEXT@
440abs_builddir = @abs_builddir@
441abs_srcdir = @abs_srcdir@
442abs_top_builddir = @abs_top_builddir@
443abs_top_srcdir = @abs_top_srcdir@
444ac_ct_AR = @ac_ct_AR@
445ac_ct_CC = @ac_ct_CC@
446ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
447am__include = @am__include@
448am__leading_dot = @am__leading_dot@
449am__quote = @am__quote@
450am__tar = @am__tar@
451am__untar = @am__untar@
452bindir = @bindir@
453build = @build@
454build_alias = @build_alias@
455build_cpu = @build_cpu@
456build_os = @build_os@
457build_vendor = @build_vendor@
458builddir = @builddir@
459datadir = @datadir@
460datarootdir = @datarootdir@
461docdir = @docdir@
462dvidir = @dvidir@
463exec_prefix = @exec_prefix@
464geanypluginsdir = @geanypluginsdir@
465host = @host@
466host_alias = @host_alias@
467host_cpu = @host_cpu@
468host_os = @host_os@
469host_vendor = @host_vendor@
470htmldir = @htmldir@
471includedir = @includedir@
472infodir = @infodir@
473install_sh = @install_sh@
474intltool__v_merge_options_ = @intltool__v_merge_options_@
475intltool__v_merge_options_0 = @intltool__v_merge_options_0@
476libdir = @libdir@
477libexecdir = @libexecdir@
478localedir = @localedir@
479localstatedir = @localstatedir@
480mandir = @mandir@
481mkdir_p = @mkdir_p@
482oldincludedir = @oldincludedir@
483pdfdir = @pdfdir@
484prefix = @prefix@
485program_transform_name = @program_transform_name@
486psdir = @psdir@
487runstatedir = @runstatedir@
488sbindir = @sbindir@
489sharedstatedir = @sharedstatedir@
490srcdir = @srcdir@
491sysconfdir = @sysconfdir@
492target_alias = @target_alias@
493top_build_prefix = @top_build_prefix@
494top_builddir = @top_builddir@
495top_srcdir = @top_srcdir@
496noinst_LTLIBRARIES = libdevhelp-2.la
497dh_headers = \
498	dh-assistant.h \
499	dh-assistant-view.h \
500	dh-base.h \
501	dh-book-manager.h \
502	dh-book.h \
503	dh-book-tree.h \
504	dh-error.h \
505	dh-keyword-model.h \
506	dh-link.h \
507	dh-search.h \
508	dh-window.h
509
510BUILT_SOURCES = \
511	dh-marshal.h \
512	dh-marshal.c \
513	dh-enum-types.h \
514	dh-enum-types.c
515
516EXTRA_DIST = \
517	dh-marshal.list \
518	dh-enum-types.c.template \
519	dh-enum-types.h.template
520
521libdevhelp_2_la_SOURCES = \
522	dh-assistant.c \
523	dh-assistant-view.c \
524	dh-base.c \
525	dh-book.c \
526	dh-book-manager.c \
527	dh-book-tree.c \
528	dh-enum-types.c \
529	dh-enum-types.h \
530	dh-error.c \
531	dh-keyword-model.c \
532	dh-link.c \
533	dh-marshal.c \
534	dh-marshal.h \
535	dh-parser.c \
536	dh-parser.h \
537	dh-preferences.c \
538	dh-preferences.h \
539	dh-search.c \
540	dh-util.c \
541	dh-util.h \
542	dh-window.c \
543	eggfindbar.c \
544	eggfindbar.h \
545	ige-conf.c \
546	ige-conf-gconf.c \
547	ige-conf.h \
548	ige-conf-private.h \
549	$(dh_headers)
550
551libdevhelp_2_la_CPPFLAGS = \
552	-I$(top_srcdir) \
553	-DLOCALEDIR=\""$(datadir)/locale"\" \
554	-DDATADIR=\""$(datadir)"\" \
555	-DG_LOG_DOMAIN=\"Devhelp\" \
556	$(DEVHELP_CPPFLAGS)
557
558libdevhelp_2_la_CFLAGS = \
559	$(DEVHELP_CFLAGS)
560
561libdevhelp_2_la_LIBADD = \
562	$(DEVHELP_LIBS)
563
564libdevhelp_2_la_LDFLAGS = \
565	-no-undefined
566
567all: $(BUILT_SOURCES)
568	$(MAKE) $(AM_MAKEFLAGS) all-am
569
570.SUFFIXES:
571.SUFFIXES: .c .lo .o .obj
572$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
573	@for dep in $?; do \
574	  case '$(am__configure_deps)' in \
575	    *$$dep*) \
576	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
577	        && { if test -f $@; then exit 0; else break; fi; }; \
578	      exit 1;; \
579	  esac; \
580	done; \
581	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign devhelp/devhelp/Makefile'; \
582	$(am__cd) $(top_srcdir) && \
583	  $(AUTOMAKE) --foreign devhelp/devhelp/Makefile
584Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
585	@case '$?' in \
586	  *config.status*) \
587	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
588	  *) \
589	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
590	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
591	esac;
592
593$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
594	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
595
596$(top_srcdir)/configure:  $(am__configure_deps)
597	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
598$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
599	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
600$(am__aclocal_m4_deps):
601
602clean-noinstLTLIBRARIES:
603	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
604	@list='$(noinst_LTLIBRARIES)'; \
605	locs=`for p in $$list; do echo $$p; done | \
606	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
607	      sort -u`; \
608	test -z "$$locs" || { \
609	  echo rm -f $${locs}; \
610	  rm -f $${locs}; \
611	}
612
613libdevhelp-2.la: $(libdevhelp_2_la_OBJECTS) $(libdevhelp_2_la_DEPENDENCIES) $(EXTRA_libdevhelp_2_la_DEPENDENCIES)
614	$(AM_V_CCLD)$(libdevhelp_2_la_LINK)  $(libdevhelp_2_la_OBJECTS) $(libdevhelp_2_la_LIBADD) $(LIBS)
615
616mostlyclean-compile:
617	-rm -f *.$(OBJEXT)
618
619distclean-compile:
620	-rm -f *.tab.c
621
622@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Plo@am__quote@ # am--include-marker
623@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-assistant.Plo@am__quote@ # am--include-marker
624@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-base.Plo@am__quote@ # am--include-marker
625@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-book-manager.Plo@am__quote@ # am--include-marker
626@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-book-tree.Plo@am__quote@ # am--include-marker
627@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-book.Plo@am__quote@ # am--include-marker
628@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-enum-types.Plo@am__quote@ # am--include-marker
629@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-error.Plo@am__quote@ # am--include-marker
630@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Plo@am__quote@ # am--include-marker
631@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-link.Plo@am__quote@ # am--include-marker
632@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-marshal.Plo@am__quote@ # am--include-marker
633@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-parser.Plo@am__quote@ # am--include-marker
634@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-preferences.Plo@am__quote@ # am--include-marker
635@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-search.Plo@am__quote@ # am--include-marker
636@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-util.Plo@am__quote@ # am--include-marker
637@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-dh-window.Plo@am__quote@ # am--include-marker
638@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-eggfindbar.Plo@am__quote@ # am--include-marker
639@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Plo@am__quote@ # am--include-marker
640@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdevhelp_2_la-ige-conf.Plo@am__quote@ # am--include-marker
641
642$(am__depfiles_remade):
643	@$(MKDIR_P) $(@D)
644	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
645
646am--depfiles: $(am__depfiles_remade)
647
648.c.o:
649@am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
650@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
651@am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
652@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
653@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
654@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
655
656.c.obj:
657@am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
658@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
659@am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
660@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
661@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
662@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
663
664.c.lo:
665@am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
666@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
667@am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
668@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
669@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
670@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
671
672libdevhelp_2_la-dh-assistant.lo: dh-assistant.c
673@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-assistant.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-assistant.Tpo -c -o libdevhelp_2_la-dh-assistant.lo `test -f 'dh-assistant.c' || echo '$(srcdir)/'`dh-assistant.c
674@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-assistant.Tpo $(DEPDIR)/libdevhelp_2_la-dh-assistant.Plo
675@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-assistant.c' object='libdevhelp_2_la-dh-assistant.lo' libtool=yes @AMDEPBACKSLASH@
676@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
677@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-assistant.lo `test -f 'dh-assistant.c' || echo '$(srcdir)/'`dh-assistant.c
678
679libdevhelp_2_la-dh-assistant-view.lo: dh-assistant-view.c
680@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-assistant-view.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Tpo -c -o libdevhelp_2_la-dh-assistant-view.lo `test -f 'dh-assistant-view.c' || echo '$(srcdir)/'`dh-assistant-view.c
681@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Tpo $(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Plo
682@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-assistant-view.c' object='libdevhelp_2_la-dh-assistant-view.lo' libtool=yes @AMDEPBACKSLASH@
683@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
684@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-assistant-view.lo `test -f 'dh-assistant-view.c' || echo '$(srcdir)/'`dh-assistant-view.c
685
686libdevhelp_2_la-dh-base.lo: dh-base.c
687@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-base.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-base.Tpo -c -o libdevhelp_2_la-dh-base.lo `test -f 'dh-base.c' || echo '$(srcdir)/'`dh-base.c
688@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-base.Tpo $(DEPDIR)/libdevhelp_2_la-dh-base.Plo
689@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-base.c' object='libdevhelp_2_la-dh-base.lo' libtool=yes @AMDEPBACKSLASH@
690@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
691@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-base.lo `test -f 'dh-base.c' || echo '$(srcdir)/'`dh-base.c
692
693libdevhelp_2_la-dh-book.lo: dh-book.c
694@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-book.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-book.Tpo -c -o libdevhelp_2_la-dh-book.lo `test -f 'dh-book.c' || echo '$(srcdir)/'`dh-book.c
695@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-book.Tpo $(DEPDIR)/libdevhelp_2_la-dh-book.Plo
696@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-book.c' object='libdevhelp_2_la-dh-book.lo' libtool=yes @AMDEPBACKSLASH@
697@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
698@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-book.lo `test -f 'dh-book.c' || echo '$(srcdir)/'`dh-book.c
699
700libdevhelp_2_la-dh-book-manager.lo: dh-book-manager.c
701@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-book-manager.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-book-manager.Tpo -c -o libdevhelp_2_la-dh-book-manager.lo `test -f 'dh-book-manager.c' || echo '$(srcdir)/'`dh-book-manager.c
702@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-book-manager.Tpo $(DEPDIR)/libdevhelp_2_la-dh-book-manager.Plo
703@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-book-manager.c' object='libdevhelp_2_la-dh-book-manager.lo' libtool=yes @AMDEPBACKSLASH@
704@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
705@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-book-manager.lo `test -f 'dh-book-manager.c' || echo '$(srcdir)/'`dh-book-manager.c
706
707libdevhelp_2_la-dh-book-tree.lo: dh-book-tree.c
708@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-book-tree.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-book-tree.Tpo -c -o libdevhelp_2_la-dh-book-tree.lo `test -f 'dh-book-tree.c' || echo '$(srcdir)/'`dh-book-tree.c
709@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-book-tree.Tpo $(DEPDIR)/libdevhelp_2_la-dh-book-tree.Plo
710@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-book-tree.c' object='libdevhelp_2_la-dh-book-tree.lo' libtool=yes @AMDEPBACKSLASH@
711@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
712@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-book-tree.lo `test -f 'dh-book-tree.c' || echo '$(srcdir)/'`dh-book-tree.c
713
714libdevhelp_2_la-dh-enum-types.lo: dh-enum-types.c
715@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-enum-types.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-enum-types.Tpo -c -o libdevhelp_2_la-dh-enum-types.lo `test -f 'dh-enum-types.c' || echo '$(srcdir)/'`dh-enum-types.c
716@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-enum-types.Tpo $(DEPDIR)/libdevhelp_2_la-dh-enum-types.Plo
717@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-enum-types.c' object='libdevhelp_2_la-dh-enum-types.lo' libtool=yes @AMDEPBACKSLASH@
718@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
719@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-enum-types.lo `test -f 'dh-enum-types.c' || echo '$(srcdir)/'`dh-enum-types.c
720
721libdevhelp_2_la-dh-error.lo: dh-error.c
722@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-error.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-error.Tpo -c -o libdevhelp_2_la-dh-error.lo `test -f 'dh-error.c' || echo '$(srcdir)/'`dh-error.c
723@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-error.Tpo $(DEPDIR)/libdevhelp_2_la-dh-error.Plo
724@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-error.c' object='libdevhelp_2_la-dh-error.lo' libtool=yes @AMDEPBACKSLASH@
725@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
726@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-error.lo `test -f 'dh-error.c' || echo '$(srcdir)/'`dh-error.c
727
728libdevhelp_2_la-dh-keyword-model.lo: dh-keyword-model.c
729@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-keyword-model.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Tpo -c -o libdevhelp_2_la-dh-keyword-model.lo `test -f 'dh-keyword-model.c' || echo '$(srcdir)/'`dh-keyword-model.c
730@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Tpo $(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Plo
731@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-keyword-model.c' object='libdevhelp_2_la-dh-keyword-model.lo' libtool=yes @AMDEPBACKSLASH@
732@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
733@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-keyword-model.lo `test -f 'dh-keyword-model.c' || echo '$(srcdir)/'`dh-keyword-model.c
734
735libdevhelp_2_la-dh-link.lo: dh-link.c
736@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-link.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-link.Tpo -c -o libdevhelp_2_la-dh-link.lo `test -f 'dh-link.c' || echo '$(srcdir)/'`dh-link.c
737@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-link.Tpo $(DEPDIR)/libdevhelp_2_la-dh-link.Plo
738@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-link.c' object='libdevhelp_2_la-dh-link.lo' libtool=yes @AMDEPBACKSLASH@
739@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
740@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-link.lo `test -f 'dh-link.c' || echo '$(srcdir)/'`dh-link.c
741
742libdevhelp_2_la-dh-marshal.lo: dh-marshal.c
743@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-marshal.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-marshal.Tpo -c -o libdevhelp_2_la-dh-marshal.lo `test -f 'dh-marshal.c' || echo '$(srcdir)/'`dh-marshal.c
744@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-marshal.Tpo $(DEPDIR)/libdevhelp_2_la-dh-marshal.Plo
745@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-marshal.c' object='libdevhelp_2_la-dh-marshal.lo' libtool=yes @AMDEPBACKSLASH@
746@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
747@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-marshal.lo `test -f 'dh-marshal.c' || echo '$(srcdir)/'`dh-marshal.c
748
749libdevhelp_2_la-dh-parser.lo: dh-parser.c
750@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-parser.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-parser.Tpo -c -o libdevhelp_2_la-dh-parser.lo `test -f 'dh-parser.c' || echo '$(srcdir)/'`dh-parser.c
751@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-parser.Tpo $(DEPDIR)/libdevhelp_2_la-dh-parser.Plo
752@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-parser.c' object='libdevhelp_2_la-dh-parser.lo' libtool=yes @AMDEPBACKSLASH@
753@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
754@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-parser.lo `test -f 'dh-parser.c' || echo '$(srcdir)/'`dh-parser.c
755
756libdevhelp_2_la-dh-preferences.lo: dh-preferences.c
757@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-preferences.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-preferences.Tpo -c -o libdevhelp_2_la-dh-preferences.lo `test -f 'dh-preferences.c' || echo '$(srcdir)/'`dh-preferences.c
758@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-preferences.Tpo $(DEPDIR)/libdevhelp_2_la-dh-preferences.Plo
759@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-preferences.c' object='libdevhelp_2_la-dh-preferences.lo' libtool=yes @AMDEPBACKSLASH@
760@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
761@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-preferences.lo `test -f 'dh-preferences.c' || echo '$(srcdir)/'`dh-preferences.c
762
763libdevhelp_2_la-dh-search.lo: dh-search.c
764@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-search.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-search.Tpo -c -o libdevhelp_2_la-dh-search.lo `test -f 'dh-search.c' || echo '$(srcdir)/'`dh-search.c
765@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-search.Tpo $(DEPDIR)/libdevhelp_2_la-dh-search.Plo
766@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-search.c' object='libdevhelp_2_la-dh-search.lo' libtool=yes @AMDEPBACKSLASH@
767@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
768@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-search.lo `test -f 'dh-search.c' || echo '$(srcdir)/'`dh-search.c
769
770libdevhelp_2_la-dh-util.lo: dh-util.c
771@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-util.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-util.Tpo -c -o libdevhelp_2_la-dh-util.lo `test -f 'dh-util.c' || echo '$(srcdir)/'`dh-util.c
772@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-util.Tpo $(DEPDIR)/libdevhelp_2_la-dh-util.Plo
773@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-util.c' object='libdevhelp_2_la-dh-util.lo' libtool=yes @AMDEPBACKSLASH@
774@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
775@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-util.lo `test -f 'dh-util.c' || echo '$(srcdir)/'`dh-util.c
776
777libdevhelp_2_la-dh-window.lo: dh-window.c
778@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-dh-window.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-dh-window.Tpo -c -o libdevhelp_2_la-dh-window.lo `test -f 'dh-window.c' || echo '$(srcdir)/'`dh-window.c
779@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-dh-window.Tpo $(DEPDIR)/libdevhelp_2_la-dh-window.Plo
780@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dh-window.c' object='libdevhelp_2_la-dh-window.lo' libtool=yes @AMDEPBACKSLASH@
781@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
782@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-dh-window.lo `test -f 'dh-window.c' || echo '$(srcdir)/'`dh-window.c
783
784libdevhelp_2_la-eggfindbar.lo: eggfindbar.c
785@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-eggfindbar.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-eggfindbar.Tpo -c -o libdevhelp_2_la-eggfindbar.lo `test -f 'eggfindbar.c' || echo '$(srcdir)/'`eggfindbar.c
786@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-eggfindbar.Tpo $(DEPDIR)/libdevhelp_2_la-eggfindbar.Plo
787@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='eggfindbar.c' object='libdevhelp_2_la-eggfindbar.lo' libtool=yes @AMDEPBACKSLASH@
788@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
789@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-eggfindbar.lo `test -f 'eggfindbar.c' || echo '$(srcdir)/'`eggfindbar.c
790
791libdevhelp_2_la-ige-conf.lo: ige-conf.c
792@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-ige-conf.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-ige-conf.Tpo -c -o libdevhelp_2_la-ige-conf.lo `test -f 'ige-conf.c' || echo '$(srcdir)/'`ige-conf.c
793@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-ige-conf.Tpo $(DEPDIR)/libdevhelp_2_la-ige-conf.Plo
794@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ige-conf.c' object='libdevhelp_2_la-ige-conf.lo' libtool=yes @AMDEPBACKSLASH@
795@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
796@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-ige-conf.lo `test -f 'ige-conf.c' || echo '$(srcdir)/'`ige-conf.c
797
798libdevhelp_2_la-ige-conf-gconf.lo: ige-conf-gconf.c
799@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -MT libdevhelp_2_la-ige-conf-gconf.lo -MD -MP -MF $(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Tpo -c -o libdevhelp_2_la-ige-conf-gconf.lo `test -f 'ige-conf-gconf.c' || echo '$(srcdir)/'`ige-conf-gconf.c
800@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Tpo $(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Plo
801@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ige-conf-gconf.c' object='libdevhelp_2_la-ige-conf-gconf.lo' libtool=yes @AMDEPBACKSLASH@
802@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
803@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libdevhelp_2_la_CPPFLAGS) $(CPPFLAGS) $(libdevhelp_2_la_CFLAGS) $(CFLAGS) -c -o libdevhelp_2_la-ige-conf-gconf.lo `test -f 'ige-conf-gconf.c' || echo '$(srcdir)/'`ige-conf-gconf.c
804
805mostlyclean-libtool:
806	-rm -f *.lo
807
808clean-libtool:
809	-rm -rf .libs _libs
810
811ID: $(am__tagged_files)
812	$(am__define_uniq_tagged_files); mkid -fID $$unique
813tags: tags-am
814TAGS: tags
815
816tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
817	set x; \
818	here=`pwd`; \
819	$(am__define_uniq_tagged_files); \
820	shift; \
821	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
822	  test -n "$$unique" || unique=$$empty_fix; \
823	  if test $$# -gt 0; then \
824	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
825	      "$$@" $$unique; \
826	  else \
827	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
828	      $$unique; \
829	  fi; \
830	fi
831ctags: ctags-am
832
833CTAGS: ctags
834ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
835	$(am__define_uniq_tagged_files); \
836	test -z "$(CTAGS_ARGS)$$unique" \
837	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
838	     $$unique
839
840GTAGS:
841	here=`$(am__cd) $(top_builddir) && pwd` \
842	  && $(am__cd) $(top_srcdir) \
843	  && gtags -i $(GTAGS_ARGS) "$$here"
844cscopelist: cscopelist-am
845
846cscopelist-am: $(am__tagged_files)
847	list='$(am__tagged_files)'; \
848	case "$(srcdir)" in \
849	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
850	  *) sdir=$(subdir)/$(srcdir) ;; \
851	esac; \
852	for i in $$list; do \
853	  if test -f "$$i"; then \
854	    echo "$(subdir)/$$i"; \
855	  else \
856	    echo "$$sdir/$$i"; \
857	  fi; \
858	done >> $(top_builddir)/cscope.files
859
860distclean-tags:
861	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
862
863distdir: $(BUILT_SOURCES)
864	$(MAKE) $(AM_MAKEFLAGS) distdir-am
865
866distdir-am: $(DISTFILES)
867	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
868	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
869	list='$(DISTFILES)'; \
870	  dist_files=`for file in $$list; do echo $$file; done | \
871	  sed -e "s|^$$srcdirstrip/||;t" \
872	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
873	case $$dist_files in \
874	  */*) $(MKDIR_P) `echo "$$dist_files" | \
875			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
876			   sort -u` ;; \
877	esac; \
878	for file in $$dist_files; do \
879	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
880	  if test -d $$d/$$file; then \
881	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
882	    if test -d "$(distdir)/$$file"; then \
883	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
884	    fi; \
885	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
886	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
887	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
888	    fi; \
889	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
890	  else \
891	    test -f "$(distdir)/$$file" \
892	    || cp -p $$d/$$file "$(distdir)/$$file" \
893	    || exit 1; \
894	  fi; \
895	done
896check-am: all-am
897check: $(BUILT_SOURCES)
898	$(MAKE) $(AM_MAKEFLAGS) check-am
899all-am: Makefile $(LTLIBRARIES)
900installdirs:
901install: $(BUILT_SOURCES)
902	$(MAKE) $(AM_MAKEFLAGS) install-am
903install-exec: $(BUILT_SOURCES)
904	$(MAKE) $(AM_MAKEFLAGS) install-exec-am
905install-data: install-data-am
906uninstall: uninstall-am
907
908install-am: all-am
909	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
910
911installcheck: installcheck-am
912install-strip:
913	if test -z '$(STRIP)'; then \
914	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
915	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
916	      install; \
917	else \
918	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
919	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
920	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
921	fi
922mostlyclean-generic:
923
924clean-generic:
925
926distclean-generic:
927	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
928	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
929
930maintainer-clean-generic:
931	@echo "This command is intended for maintainers to use"
932	@echo "it deletes files that may require special tools to rebuild."
933	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
934clean: clean-am
935
936clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
937	mostlyclean-am
938
939distclean: distclean-am
940		-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Plo
941	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-assistant.Plo
942	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-base.Plo
943	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-book-manager.Plo
944	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-book-tree.Plo
945	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-book.Plo
946	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-enum-types.Plo
947	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-error.Plo
948	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Plo
949	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-link.Plo
950	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-marshal.Plo
951	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-parser.Plo
952	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-preferences.Plo
953	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-search.Plo
954	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-util.Plo
955	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-window.Plo
956	-rm -f ./$(DEPDIR)/libdevhelp_2_la-eggfindbar.Plo
957	-rm -f ./$(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Plo
958	-rm -f ./$(DEPDIR)/libdevhelp_2_la-ige-conf.Plo
959	-rm -f Makefile
960distclean-am: clean-am distclean-compile distclean-generic \
961	distclean-tags
962
963dvi: dvi-am
964
965dvi-am:
966
967html: html-am
968
969html-am:
970
971info: info-am
972
973info-am:
974
975install-data-am:
976
977install-dvi: install-dvi-am
978
979install-dvi-am:
980
981install-exec-am:
982
983install-html: install-html-am
984
985install-html-am:
986
987install-info: install-info-am
988
989install-info-am:
990
991install-man:
992
993install-pdf: install-pdf-am
994
995install-pdf-am:
996
997install-ps: install-ps-am
998
999install-ps-am:
1000
1001installcheck-am:
1002
1003maintainer-clean: maintainer-clean-am
1004		-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-assistant-view.Plo
1005	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-assistant.Plo
1006	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-base.Plo
1007	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-book-manager.Plo
1008	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-book-tree.Plo
1009	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-book.Plo
1010	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-enum-types.Plo
1011	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-error.Plo
1012	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-keyword-model.Plo
1013	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-link.Plo
1014	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-marshal.Plo
1015	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-parser.Plo
1016	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-preferences.Plo
1017	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-search.Plo
1018	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-util.Plo
1019	-rm -f ./$(DEPDIR)/libdevhelp_2_la-dh-window.Plo
1020	-rm -f ./$(DEPDIR)/libdevhelp_2_la-eggfindbar.Plo
1021	-rm -f ./$(DEPDIR)/libdevhelp_2_la-ige-conf-gconf.Plo
1022	-rm -f ./$(DEPDIR)/libdevhelp_2_la-ige-conf.Plo
1023	-rm -f Makefile
1024maintainer-clean-am: distclean-am maintainer-clean-generic
1025
1026mostlyclean: mostlyclean-am
1027
1028mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1029	mostlyclean-libtool
1030
1031pdf: pdf-am
1032
1033pdf-am:
1034
1035ps: ps-am
1036
1037ps-am:
1038
1039uninstall-am:
1040
1041.MAKE: all check install install-am install-exec install-strip
1042
1043.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
1044	clean-generic clean-libtool clean-noinstLTLIBRARIES \
1045	cscopelist-am ctags ctags-am distclean distclean-compile \
1046	distclean-generic distclean-libtool distclean-tags distdir dvi \
1047	dvi-am html html-am info info-am install install-am \
1048	install-data install-data-am install-dvi install-dvi-am \
1049	install-exec install-exec-am install-html install-html-am \
1050	install-info install-info-am install-man install-pdf \
1051	install-pdf-am install-ps install-ps-am install-strip \
1052	installcheck installcheck-am installdirs maintainer-clean \
1053	maintainer-clean-generic mostlyclean mostlyclean-compile \
1054	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1055	tags tags-am uninstall uninstall-am
1056
1057.PRECIOUS: Makefile
1058
1059
1060dh-enum-types.h: dh-enum-types.h.template $(dh_headers) $(GLIB_MKENUMS)
1061	$(AM_V_GEN) (cd $(srcdir) && $(GLIB_MKENUMS) --template dh-enum-types.h.template $(dh_headers)) > $@
1062
1063dh-enum-types.c: dh-enum-types.c.template $(dh_headers) $(GLIB_MKENUMS)
1064	$(AM_V_GEN) (cd $(srcdir) && $(GLIB_MKENUMS) --template dh-enum-types.c.template $(dh_headers)) > $@
1065
1066dh-marshal.h: dh-marshal.list
1067	$(AM_V_GEN)$(GLIB_GENMARSHAL) --prefix=_dh_marshal --header --output=$@ dh-marshal.list
1068
1069dh-marshal.c: dh-marshal.list
1070	$(AM_V_GEN)$(GLIB_GENMARSHAL) --prefix=_dh_marshal --body --output=$@ dh-marshal.list
1071
1072# Tell versions [3.59,3.63) of GNU make to not export all variables.
1073# Otherwise a system limit (for SysV at least) may be exceeded.
1074.NOEXPORT:
1075